/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Bold";
  src: url("../css/Gotham-Bold.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Bold.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Bold.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Bold.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Bold.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Book";
  src: url("../css/Gotham-Book.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Book.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Book.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Book.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Book.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Book.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
     font-family: 'Million-Dreams';
     src: url('../css/Million-Dreams.otf');
     font-weight: normal;
     font-style: normal;
 }

body,
html {
  background-color: #ffffff;
}
.container-fluid {
  padding: 0px;
}
.container {
  max-width: 1400px;
}
#landing-partnership {
  font-family: "Gotham-Book";
  color: #000000;
  margin-top: -30px;
}
#landing-partnership section {
  display: inline-block;
  width: 100%;
  position: relative;
}

/*Style*/

/*Swiper*/
.swiper {
  width: 100%;
  height: auto;
}
.swiper-pagination-slider {
  /*position: absolute;*/
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "";
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
}
/*Fin - Swiper*/

/*Style - Link de Slider*/

div#list_sliderPrincipal .area {
  position: absolute;
  z-index: 10000;
}
div#list_sliderPrincipal .todo {
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .mitadIzq {
  display: block;
  width: 50%;
  right: 50%;
  top: 0;
  height: 100%;
}
#landing-partnership .owl-carousel{
    display: block;
  }
#landing-partnership .wrap-img img{
  height: 250px;
    width: 100%;
}
.minisitio .owl-carousel-producto .owl-prev img{
  width: 40px;
  left: 0;
  height: 80px;
  top: calc(50% - 75px);
  position: absolute;
}
.minisitio .owl-carousel-producto .owl-next img{
  width: 40px;
  right: 0;
  height: 80px;
  top: calc(50% - 75px);
  position: absolute;
}
.owl-theme .owl-controls .owl-buttons div{
  padding: 0 10px !important;
}
div#list_sliderPrincipal .mitadDer {
  display: block;
  width: 50%;
  left: 50%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresUno {
  display: block;
  width: 33.33%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresDos {
  display: block;
  width: 33.33%;
  left: 33.33%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresTres {
  display: block;
  width: 33.33%;
  right: 0%;
  top: 0;
  height: 100%;
}

/*Fin Style - Link de Slider*/

/*Menu*/


section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
  width: 60px;
  height: 60px;
  display: flex;
  background-color: #666;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  right: 1px;
  position: absolute;
  top: 0px;
  color: #ffffff;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu.active {
  position: fixed;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  top: 0;
  left: 0;
  overflow: hidden;
  background-color: #fff;
  display: block;
  left: -100%;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before,
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #ffffff;
  width: 60%;
  top: 0%;
  left: 0%;
  margin-top: 23px;
  margin-left: 12px;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

section#menu_principal_Ofertas .titulo_categoria h1, section#menu_principal_Ofertas h3 {
  margin: 0;
  padding: 6% 0;
  font-size: 38px;
  font-family: "Gotham-Bold";
  color: #FC0001;
}
section#menu_principal_Ofertas .titulo_categoria h1 i {
  padding-right: 8%;
  font-size: 18px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li > a {
  height: 50px;
  background-color: #aaaaaa;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-left: 2%;
  color: #ffffff;
  font-size: 17px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul {
  list-style: none;
  background-color: #f5f5f5;
  padding-left: 5%;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li {
  height: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li a {
  font-size: 16px;
  width: 100%;
  height: 100%;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu a > i.icono {
  padding: 0 3%;
}

/*Fin Menú*/


#beneficios .promociones_beneficios{
  text-align: center;
  padding: 2% 3% 0;
}

#beneficios .promociones_beneficios .img_titulo {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

section .titulo h2 {
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Million-Dreams";
  font-size: 40px;
  line-height: 1.1;
  color: #CAA53D;
}
section .titulo p{
  text-align:center;
  margin: 0 0 1.5%;
  font-size: 18px;
}
section .titulo h2>span.tr{
  font-size: 45px;
  font-weight: bold;
  color: #000000
}
section .titulo h2>span{
  color: #5f0092
}
#landing-partnership .line1{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 100%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership hr{
  width: 20%;
  height: 0px;
  position: relative;
  color: #CAA53D;
  border: solid;
  bottom: 13px;
}
#landing-partnership .line1::after{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 44%;
}
#landing-partnership .line1::before{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line1-b{
  height: 6px;
  background-color: #caa53d;
  width: 40%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

#landing-partnership .line2{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 32%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership .line2::after{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 44%;
}
#landing-partnership .line2::before{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line2-b{
  height: 6px;
  background-color: #caa53d;
  width: 20%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

#landing-partnership .line3{
  height: 1px;
  background-color: #fff;
  margin: 0 auto;
  width: 32%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership .line3::after{
  height: 6px;
    width: 4%;
    background-color: #fff;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 44%;
}
#landing-partnership .line3::before{
  height: 6px;
    width: 4%;
    background-color: #fff;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line3-b{
  height: 6px;
  background-color: red;
  width: 20%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

#landing-partnership .line4{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 35%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership .line4::after{
  height: 6px;
    width: 3%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 46%;
}
#landing-partnership .line4::before{
  height: 6px;
    width: 3%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line4-b{
  height: 6px;
  background-color: #caa53d;
  width: 15%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

#landing-partnership .line5{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 40%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership .line5::after{
  height: 6px;
    width: 3%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 46%;
}
#landing-partnership .line5::before{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line5-b{
  height: 6px;
  background-color: #caa53d;
  width: 18%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

#landing-partnership .line6{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 40%;
  margin-top: -10px;
  margin-bottom: 10px;
}
#landing-partnership .line6::after{
  height: 6px;
    width: 3%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 46%;
}
#landing-partnership .line6::before{
  height: 6px;
    width: 4%;
    background-color: red;
    position: absolute;
    content: "";
    margin-top: -2px;
    z-index: 4;
    left: 52%;
}
#landing-partnership .line6-b{
  height: 6px;
  background-color: #caa53d;
  width: 18%;
  margin: 0 auto;
  position: relative;
  top: -13px;
}

section#carrusel_sku{
  margin-top: -30em;
  position: relative;
}
#beneficios > div.descuento_principal{
  padding-bottom: 40px;
}
#beneficios > div{
  padding: 3px;
}
div#beneficios{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
div#beneficios .espacio_nav{
  width: calc(100% / 3)
}
div#beneficios .esp_1{
  grid-column-start: 1;
  grid-column-end: span 3;
  grid-row-start: 1;
  grid-row-end: span 1;
}
div#beneficios .esp_2{
  grid-column-start: 1;
  grid-column-end: span 1;
  grid-row-start: 2;
  grid-row-end: span 1;
}
div#beneficios .esp_3{
  grid-column-start: 2;
  grid-column-end: span 1;
  grid-row-start: 2;
  grid-row-end: span 1;
}
div#beneficios .esp_4{
  grid-column-start: 3;
  grid-column-end: span 1;
  grid-row-start: 2;
  grid-row-end: span 1;
}
section#seccion2{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  margin: 0 auto;
  margin-top: 30px;
}
section#seccion2 .titulo_decorado{
  text-align: center;
}
section#seccion2 .titulo_decorado h2{
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Million-Dreams";
  font-size: 45px;
  line-height: 1.1;
  color: #CAA53D;
}
section#seccion2 .titulo_decorado h2 span{
  color: #000;
  font-size: 35px;
}
section#seccion2 .line2{
  width: 40%;
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  margin-top: -10px;
  margin-bottom: 10px;
}
section#seccion2 .opcion-regalos-x5{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
  gap: 15px;
  margin-bottom: 2vw;
}
section#seccion2 .balls_regalos{
  padding: 10px;
}
section#seccion3{
  background-image: url(../images/3_a_quien_regalas/fondo_desk.png);
  position: relative;
  padding: 0 0 200px 0;
}
section#seccion3 .titulo h2{
  color: #fff;
}
section#seccion3 .subtitle p{
  text-align: center;
  font-family: 'Gotham-Book';
  font-size: 18px;
  color: #fff;
}
section#seccion3 .categoria_regalos{
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: repeat(2,1fr);
  column-gap: 15px;
  row-gap: 15px;
  margin-bottom: 20px;
}
section#seccion3 .blog_R{
  position: relative;
  top: 30px;
}
section#blog{
  top: -170px;
}
section#blog .blog_R{
  padding: 0 50px;
}
section#blog .seo_blog{
  text-align: center;
  width: 500px;
  height: 100px;
  margin: 0 auto;
  top: -400px;
  position: relative;
  left: 160px;
}
section#blog .seo_blog h2{
  font-family: 'Gotham-Bold';
  font-size: 35px;
  position: relative;
  right: 15px;
}
section#blog .seo_blog p{
  font-family: 'Gotham-Book';
  font-size: 18px;
}
section#blog .seo_blog button.btn_ver_mas{
  border: 2px red;
  background-color: #CAA53D;
  color: #fff;
  padding: 6px 20px;
  font-family: 'Gotham-Bold';
  border-radius: 15px;
  font-size: 15px;
}
section#carrusel_sku h2{
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Million-Dreams";
  font-size: 45px;
  line-height: 1.1;
  color: #CAA53D;
}
section#carrusel_sku .carr_1{
  margin-top: 20px;
}
section#carrusel_sku .item-carousel.skuProductApi.rojo{
  border: 3px solid;
  border-color: red;
  margin: 0 5%;
}
section#carrusel_sku .item-carousel.skuProductApi.dorado{
  border: 3px solid;
  border-color: #CAA53D;
  margin: 0 5%;
}
section#carrusel_sku .line03{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 60%;
  margin-top: -10px;
  margin-bottom: 10px;
}
section#carrusel_sku .item-carousel .wrap-description{
  font-weight: 900;
}
section#carrusel_sku .item-carousel .wrap-comprar .wrap-btn-comprar{
  border: 2px solid #361111;
  color: #000;
}
section#seccion4 h2{
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Million-Dreams";
  font-size: 45px;
  line-height: 1.1;
  color: #CAA53D;
}
section#seccion4 h2 span{
  color: #000;
  font-size: 35px;
}
section#seccion4 .line03{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 60%;
  margin-top: -10px;
  margin-bottom: 10px;
}
section#seccion4 .mejor_regalo{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin: 0 auto;
}
section#seccion4 .mejor_regalo .box_gustos{
  width: calc(100%/5);
  display: flex;
  justify-content: center;
}
section#seccion4 .mejor_regalo .box_gustos p{
  font-family: 'Gotham-Bold';
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}
section#seccion5 h2{
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Million-Dreams";
  font-size: 45px;
  line-height: 1.1;
  color: #000;
}
section#seccion5 h2 span{
  color: #CAA53D;
}
section#seccion5 .line03{
  height: 1px;
  background-color: #CAA53D;
  margin: 0 auto;
  width: 60%;
  margin-top: -10px;
  margin-bottom: 10px;
}
section#seccion5 p{
  font-family: 'Gotham-Book';
  font-size: 18px;
  text-align: center;
  margin: 0 20% 0 20%;
}
section#partners{
  background-color: #f5f5f5;
  margin-top: 3%;
}
section#partners .listPartners > div{
  padding: 5px
}
section#partners .listPartners{
  padding: 3% 5%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
section#partners .texto_interno{
  padding: 0 17%;
  text-align: center;;
}
section#partners .texto_interno h2{
  text-align: center;
  margin: 0;
  padding: 2% 0;
  font-family: "Gotham-Bold";
  font-size: 35px;
  line-height: 1.1;
}

section#partners .texto_interno h2>span{
  color: #5f0092
}
section#partners .texto_interno p{
  font-size: 18px;
}

section#canjear_cupon .list_pasos_cupon{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: flex-start;
  text-align: center;  
}

section#canjear_cupon .list_pasos_cupon .pasos_p{
  margin:10%;
  font-weight: bold;
} 
section#canjear_cupon .list_pasos_cupon .texto_p{
  font-weight: bold;
}
section#nuestros_servicios .titulo p{
  padding: 0 22%;
}
section#nuestros_servicios #listServ{
  display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 0 5%;
}
section#nuestros_servicios .verLegales{
  text-align: center;
}
section#nuestros_servicios .verLegales a{
  height: 30px;
    display: inline-block;
    width: 125px;
    font-size: 16px;
    background: #FF3484;
    border-radius: 20px;
    color: #ffffff;
    font-weight: bold;
    line-height: 30px;
    margin: 2% 0;
}
section#datosSeo{
  padding: 0px 10% 0 10%;
}
section#datosSeo .container {
  padding:2% 5%;
  border:3px solid #CAA53D;
}
section#datosSeo h1{
  font-size: 30px;
  text-align: center;
  font-family: 'Gotham-Bold';
}

section#datosSeo h2{
  font-size: 18px;
  font-family: "Gotham-Bold";
  line-height: 1.1;
}

section#datosSeo p{
  font-size: 15px;
  margin: 2% 5% 2% 5%;
  line-height: 20px;
}

/*Fin*/

/*Fin - Style*/
a {
  text-decoration: none;
  color: #000000;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000000;
}

@media screen and (max-width: 769px) {
  section#menu_principal_Ofertas .container>div{
    padding: 0;
  }
  
  section#menu_principal_Ofertas .contenedor_menu {
    display: none;
  }
  section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
    display: flex;
  }
  section#menu_principal_Ofertas .titulo_categoria h1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 2% 0;
    background-color: #FC0001;
    color: #ffffff;
    font-size: 6vw;
  }

  /**/
  section#menu_principal_Ofertas .contenedor_menu.active{
    overflow: auto;
  }
  section#menu_principal_Ofertas h3{
    font-size: 6vw;
    padding: 6% 2%;
  }
  section .titulo h2{
    font-size: 6.3vw;
    margin: 10px 0;
  }
  #landing-partnership .line1{
    width: 75%
  }
  #landing-partnership .line1-b{
    height: 5px;
  }
  #landing-partnership .line1::before{
    height: 5px;
  }
  #landing-partnership .line1::after{
    height: 5px;
  }
  section#seccion2 .line2{
    width: 65%;
  }
  #landing-partnership .line2-b{
    width: 45%;
  }
  #landing-partnership .line2::after{
    width: 8%;
    left:37%;
  }
  #landing-partnership .line2::before{
    width: 8%;
    left: 53%;
  }
  #landing-partnership .line3{
    width: 70%;
  }
  #landing-partnership .line3-b{
    width: 45%;
  }
  #landing-partnership .line3::after{
    width: 8%;
    left: 39%;
  }
  #landing-partnership .line3::before{
    width: 8%;
    left: 55%;
  }
  #landing-partnership .line4{
    width: 90%;
  }
  #landing-partnership .line4-b{
    width: 40%;
  }
  #landing-partnership .line4::after{
    width:  10%;
    left: 36%;
  }
  #landing-partnership .line4::before{
    width: 10%;
    left: 53%;
  }
  #landing-partnership .line5{
    width: 80%;
  }
  #landing-partnership .line5-b{
    width: 45%;
  }
  #landing-partnership .line5::after{
    width:  10%;
    left: 35%;
  }
  #landing-partnership .line5::before{
    width: 10%;
    left: 54%;
  }
  #landing-partnership .line6{
    width: 90%;
  }
  #landing-partnership .line6-b{
    width: 45%;
  }
  #landing-partnership .line6::after{
    width:  10%;
    left: 35%;
  }
  #landing-partnership .line6::before{
    width: 10%;
    left: 54%;
  }
  section .titulo h2>span.tr{
    font-size: 6vw;
  }
  section .titulo p{
    font-size: 2.8vw;
    margin-bottom: 15%;
  }
  div#beneficios{
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(1,1fr);
    display: grid;
  }
  div#beneficios .esp_0{
    grid-column-start: 1;
    grid-column-end: span 3;
    grid-row-start: 1;
    grid-row-end: span 1;
  }
  div#beneficios .esp_1{
    grid-column-start: 2;
    grid-column-end: span 1;
    grid-row-start: 2;
    grid-row-end: span 1;
  }
  div#beneficios .esp_2 {
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 2;
    grid-row-end: span 1;
  }
  div#beneficios .espacio_nav{
    width: 100%;
  }
  div#beneficios .esp_3 {
    grid-column-start: 1;
    grid-column-end: span 1;
    grid-row-start: 3;
    grid-row-end: span 1;
  }
  div#beneficios .esp_4 {
    grid-column-start: 2;
    grid-column-end: span 1;
    grid-row-start: 3;
    grid-row-end: span 1;
    position: relative;
    top: -5em;
  }
  section#seccion2 .opcion-regalos-x5{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  section#seccion2 .balls_regalos{
    width: calc(95%/2);
  }
  section#seccion2 .titulo_decorado h2{
    font-size: 30px;
    margin: 10px 0;
  }
  section#seccion2 .titulo_decorado h2 span{
    font-size: 25px;
  }
  section#seccion3 .titulo h2{
    font-size: 2.5em;
    text-align: center;
  }
  section#seccion3 .subtitle p{
    font-size: 12px;
  }
  section#carrusel_sku h2{
    font-size: 30px;
    margin: 10px 0;
  }
  section#seccion4 h2{
    font-size: 30px;
    margin: 10px 0;
  }
  section#seccion4 h2 span{
    font-size: 25px;
  }
  section#seccion5 h2{
    font-size:  30px;
    margin: 10px 0;
  }
  section#seccion5 p{
    font-size: 13px;
    margin: 0 20px 0 20px;
  }
  section#seccion3{
    background-image:url(../images/3_a_quien_regalas/fondo_mob.png);
  }
  section#seccion3 .categoria_regalos{
    grid-template-columns: repeat(1,1fr);
    grid-template-rows: repeat(4,1fr);
    justify-items: center;
  }
  section#blog .blog_R{
    padding: 0 15px;  
  }
  section#blog .seo_blog h2{
    font-size: 3vw;
    top: -16.2vw;
    margin: 0 80px;
    position: relative;
  }
  section#blog .seo_blog p{
    top: 11em;
    font-family: 'Gotham-Book';
    font-size: 3vw;
    margin: 0px 14vw;
    position: relative;
    right: 15px;
  }
  section#blog .seo_blog button.btn_ver_mas{
    padding: 6px 15px;
    border-radius: 15px;
    font-size: 10px;
    position: relative;
    top: 35vw;
    right: 5vw;
  }
  section#blog .seo_blog{
    width: 100%;
    height: auto;
    left: 7vw;
    top: -78vw;
  }
  section#carrusel_sku{
    margin-top: -60vw;
  }
  section#seccion4 .mejor_regalo{
    display: flex;
    margin-top: 2em;
    align-items: stretch;
  }
  section#seccion4 .mejor_regalo .box_gustos{
    width: calc(100%/3);
  }
  section#seccion4 .mejor_regalo .box_gustos p{
    font-size: 15px;
  }
  section#datosSeo h1{
    font-size: 15px;
  }
  #beneficios > div.descuento_principal{
    padding-bottom:3%
  }
  #beneficios .promociones_beneficios .img_titulo img{
    width:75px
  }
  section#partners .texto_interno{
    padding:0
  }
  section#partners .texto_interno h2{
    font-size: 5.3vw;
  }
  section#partners .texto_interno p{
    font-size: 2.8vw;
  }
  section#partners .listPartners{
    padding: 3% 0;
  }
  section#partners .listPartners > div{
    padding:5px 0;
  }
  section#canjear_cupon .list_pasos_cupon{
    margin: 8% 0;
    font-size: 3vw;
  }

  section#nuestros_servicios .titulo p{
    padding: 0 5%;
  }
  section#nuestros_servicios #listServ{
    padding:0
  }
  section#nuestros_servicios #listServ>div{
    padding:5px 0;
  }

  section#datosSeo h2{
    font-size: 2.5vw;
  }
  section#datosSeo p{
    font-size: 2.3vw;
    text-align: justify;
    line-height: 20px;
  }


}
@media (min-width: 768px) and (max-width: 1024px){
  section#menu_principal_Ofertas .titulo_categoria h1{
    font-size:3vw;
  }
  section#blog .seo_blog{
    left: 3vw;
    top: -70vw;
  }
  section#blog .seo_blog h2{
    top: -30vw;
    left: 15px;
    margin: 0 25px;
    font-size: 20px;
  }
  section#blog .seo_blog button.btn_ver_mas{
    font-size: 20px;
  }
  section#carrusel_sku{
    margin-top: -45vw;
  }
  section#seccion4 .mejor_regalo .box_gustos p{
    font-size: 18px;
  }
  section#seccion2 .balls_regalos{
    width: auto;
    justify-content:space-evenly;
  }
  #landing-partnership{
    margin-top: 40px;
  }

}

@media (min-width: 1024px) and (max-width: 1280px){
  
  section#blog .seo_blog h2{
    top: -2vw;
    margin: 0 100px;
    font-size: 20px;
  }
  section#blog .seo_blog{
    top: -265px;
    left: 15vw;
  }
  section#carrusel_sku{
    margin-top: -24em;
  }
  section#carrusel_sku .item-carousel .wrap-description{
    font-size: 13px;
  }
}
